/* CSS Document */
body {
	margin: 0 auto;
	text-align: center;
/*	background: url(img/fundo8.jpg) top center repeat-y; */
}

#mae {
	width: 1000px;
	display: block;	
	margin: 0 auto;
	padding: 0;
	text-align: center;
	border: 0;
	background: #FFF;
	background: url(img/fundo_bk.gif) repeat-y;
}

/* cabeçalho */

#cabecalho {
	width: 1000px;
	height: 171px;
	margin: 0;
	padding: 0;
	background: url(img/testeira4.jpg) no-repeat right top;
}

#tudo {
	height: auto;
	width: 1000px;
	margin: 0;
	padding: 0;
}

.links {
  display: block;
  height: 120px;
  padding: 10px 0 0 20px;
  border-top: 1px solid #DAE6D2;

}

.links p.link {
  font: 12px verdana;
  color: #333;
}

.links p a {
  color: #00508F;
  font-weight: bold;
}


/* inicio menu */
#menu {
	clear: both;
	/*position: fixed;*/
	float: left;
	width: 200px;
}

#menu img {
	display: block;
	border: none;
}

#menu ul {
	margin-bottom: 0px;
	padding: 0 0 0 10px;
	/*display: block;*/
	list-style: none;
	text-align: left;
	width: 185px;
	}
	
#menu ul.submenu {
	width: 175px;
}	

#menu ul li {
	display: block;
	height: 30px;
	/*display: inline;*/
	font: 12px verdana;
	color: #00508F;
	background: url(img/separador.gif) repeat-x center left;
}

#menu ul li a {
	display: block;
	height: 33px;
	text-decoration: none;
	color: #656669;
	
}

#menu ul li a.esc {
	display: block;
	height: 33px;
	text-decoration: none;
	color: #656669;
}

#menu ul li a.marc2 {
	display: block;
	height: 33px;
	text-decoration: none;
	color: #656669;
}

#menu ul li a.marc {
	display: block;
	height: 33px;
	text-decoration: none;
	color: #00508F;
    /*font-weight: bold;*/
}

img.marcador {
	position: absolute;
}

#menu ul li a:hover {
	color: #00508F;
	text-decoration: none;
}

/* fim menu */

#titulo {
	margin: 0 0 0 10px;
	width: 719px;
	display: block;
	background: url(imagens/fundotitulo.gif);
}
	
#navegacao {
	float: right;
	text-align: left;
	width: 785px;
	margin: 0 0px 5px 5px;
	padding: 10px;
	background: #fff;
	voice-family: "\"}\"";
	voice-family: inherit;
	width: 770px;
}
html>body #navegacao {
	width: 770px;
}

img.logo {
	text-align: right;
}

h1 {
	padding: 0 0 0 0;
	color: #00508F;
	font: 14px Verdana;
	font-weight: bold;
	float: left;
	/*border-bottom: 1px solid #002750;*/
	vertical-align: middle;
}

p {
	padding: 0 0 10px 20px;
	font: 12px verdana;
	color: #333;
	text-align: justify;
}

.caixaacima{
   width: 290px;
   background-image: url("img/cx_cima.gif");
   background-position: top center;
   background-repeat: no-repeat;
}

.caixaabaixo {
   background-image: url("img/cx_baixo.gif");
   background-position: bottom left;
   background-repeat: no-repeat;
   padding: 58px 75px 58px 69px;
}



p.plano {
	padding: 0 0 10px 20px;
	font: 12px verdana;
	text-align: left;
    font-weight: bolder;
}

p.centro {
	padding: 0 0 10px 20px;
	font: 13px verdana;
	text-align: center;
	color: #002852;
	font-weight: bolder;
}

p.direita {
	text-align: right;
}

p.meio {
	text-align: center;
}

a {
	color: #00508F;
}

a.topo {
	text-align: center;
}

a.relat {
   font: 12px verdana;
   font-weight: bolder
}


a.l_branca{
	color: white;
}

img.topo{
	border: 0;
}

option.desabilita{
	color: #00508F;
	font: 14px verdana;
	font-weight: bold;
}


option.desabilita_sub{
	color: #4A7EA6;
	font: 14px verdana;
	font-weight: bold;
}

ul.intr {
	text-align: left;
	padding: 0 0 0 80px;
	font: 11px verdana;
	}	
	
label {
	display: block;
	float: left;
	width: 65px;
}

select {
	/*background: #fff;
	border: solid;
	border-color: #002750;*/
	font: 10px verdana;
}

option.separador{
	color: navy;
	font-weight: bolder;
}

textarea.fale, input.fale {
	background: #FFF;
	border: #002750 solid 1px;
	width: 300px;
	font: 10px verdana;
}

input.botao {
	background: #FFF;
	border: #00508F solid 1px;
	font: 11px verdana;
}

table.logo {
  padding: 30px;
  width: 98%;
  border: 0px;
  text-align: center;
}

table {
	font: 12px verdana;
	width: 98%;
    margin-left: 1%;
    margin-right: 1%;
	background: #FFF;
	border-top: 1px solid #FFF;
	border-left: 1px solid #FFF;
	border-collapse: collapse;
}

table.dim {
	font: 12px verdana;
	width: 85%;
    margin-left: 1%;
    margin-right: 1%;
	background: #FFF;
	border-top: 1px solid #CACBCC;
	border-left: 1px solid #CACBCC;
	border-collapse: collapse;
}

table tr td.b_cinz {
    border: 1px solid #CACBCC;
}


table.politicas {
	font: 12px verdana;
	width: 98%;
    margin-left: 1%;
    margin-right: 1%;
	background: #E9E8E9;
	border-top: 1px solid #FFF;
	border-left: 1px solid #FFF;
	border-collapse: collapse;
}

td {
	padding: 4px 4px;
	text-align: center;
	margin: 0;
	border-right: 1px solid #FFF;
	border-bottom: 1px solid #FFF;
}

td.politicas {
	padding: 10px 10px;
	text-align: center;
	margin: 0;
    height: 45px;
	border-right: 1px solid #FFF;
	border-bottom: 1px solid #FFF;
    font-weight: bold;
    background: #E9E8E9;
}

td.esquerda {
	padding: 4px 4px;
	text-align: left;
	margin: 0;
	/*border-right: 1px solid #002750;
	border-bottom: 1px solid #002750;*/
}

td.esquerda1 {
	padding: 8px 4px;
	text-align: Justify;
    vertical-align: top;
    font: 12px;
	margin: 0;
    width: 50%;
}

table tr td.valor {
	width: 40%;
}

tr {
	background: #FFF;
	text-align: left;
}

tr.bg {
	background: #E9E8E9;
	text-align: left;
}

tr.cabecalho {
	background: #312869;
	text-align: center;
	font: 12px verdana;
	color: White;
}

p.tabela{
	padding: 0;
	text-align: center;
}

table tr td.categoria{
	background: #011a3d;
	color: white;
}


table tr.categoria{
	background: #011a3d;
	color: white;
}

table tr td.subcategoria{
	background: #9fafff;
	color: black;
}

table tr td.lista{
	text-align:  left;
}

table tr.cor1{
	background: #CACBCC;
}

table tr.cor2{
	background: #F4F4F4;
}

table tr.cor1_1{
	background: #CACBCC;
}

table tr.cor2_1{
	background: #F4F4F4;
}

table tr.cor1:hover{
	background: #FFDF9D;
}

table tr.cor2:hover{
	background: #FFDF9D;
}

table tr td.coluna1{
	text-align:  left;
}

table tr td.coluna1:hover{
	background:  #ca6c6c;
}

table tr td.coluna:hover{
	background:  #ca6c6c;
}

table tr td.cor1{
	text-align:  left;
	background: #8089FF;
}

table tr td.cor2{
	text-align:  left;
	background: #E3E5FF;
}

table tr td.cor2-2{
	text-align:  left;
	background: #E3E5FF;
}


table tr td.cor1:hover{
	background:  #ecc5c5;
}

table tr td.cor2:hover{
	background:  #ecc5c5;
}

select.fale {
	background: #fff;
	border:#00508F solid 1px;
	font: 10px verdana;
}


select.fale9 {
	background: #fff;
	border:#00508F solid 1px;
	font: 10px verdana;
    width: 680px;
}

textarea.fale, input.fale {
	background: #FFF;
	border: #00508F solid 1px;
	width: 300px;
	font: 10px verdana;
}

textarea.fale2, input.fale2 {
	background: #FFF;
	border: #00508F solid 1px;
	width: 300px;
	font: 10px verdana;
    margin: 0 0 0 30px;
}

table tr td.t_cabecalho {
	background: #4A7EAF;
    font: 12px verdana;
	color: white;
	font-weight: bold;
}

table tr td.t_cabecalho1 {
	background: #00508F;
    height: 45px;
    font: 12px verdana;
	color: white;
	font-weight: bold;
}

table tr td.t_cabecalho2 {
	background: #00508F;
    width: 50%;
    height: 45px;
    font: 12px verdana;
	color: white;
	font-weight: bold;
}
a.cabecalho {
	color: #fff;
}

table tr td.t_cabecalho3 {
	background: #4A7EA6;
    width: 33.3%;
    height: 35px;
    font: 11px verdana;
	color: white;
	font-weight: bold;
}

table tr td.t_cabecalho4 {
	background: #A6B7C5;
    width: 33.3%;
    height: 30px;
    font: 10px verdana;
	color: white;
	font-weight: bold;
}

table tr td.t_cabecalho1-2 {
	background: #00508F;
    height: 45px;
    font: 12px verdana;
	color: white;
	font-weight: bold;
}

table tr td.t_cabecalho3-2 {
	background: #4A7EA6;
    height: 35px;
    font: 11px verdana;
	color: white;
	font-weight: bold;
}

table tr td.t_cabecalho3-25 {
	background: #4A7EA6;
    width: 25%;
    height: 35px;
    font: 11px verdana;
	color: white;
	font-weight: bold;
}

table tr td.t_cabecalho3-50 {
	background: #4A7EA6;
    width: 50%;
    height: 35px;
    font: 11px verdana;
	color: white;
	font-weight: bold;
}

table tr td.t_cabecalho4-50 {
	background: #A6B7C5;
    width: 50%;
    height: 30px;
    font: 10px verdana;
	color: white;
	font-weight: bold;
}

table tr td.t_cabecalho4-25 {
	background: #A6B7C5;
    width: 25%;
    height: 30px;
    font: 10px verdana;
	color: white;
	font-weight: bold;
}

table tr td.t_cabecalho4-33 {
	background: #A6B7C5;
    width: 33%;
    height: 30px;
    font: 10px verdana;
	color: white;
	font-weight: bold;
}

table tr td.t_cabecalho4-2 {
	background: #A6B7C5;
    width: 60%;
    height: 30px;
    font: 10px verdana;
	color: white;
	font-weight: bold;
}

table tr td.t_cabecalho_sup {
	background: #00508F;
    font: 14px verdana;
	color: #FFCC33;
    height: 30px;
	font-weight: bold;
}

p.fale {
  padding: 0 0 0 30px;
}

input.botao2 {
    margin: 0 0 0 30px;
	background: #F4F4F4;
    margin-right: 80%;
	border:#FFFFFF solid 1px;
	font: 14px verdana;
    color: #00508F;
}

p.identado {
	padding: 0 0 10px 70px;
}

table.ficha {
    width: 95%;
    margin-top: 20px;
    margin-left: 1%;
    /*margin-right: 10%;*/
    font: 12px verdana;
	border-top: 1px solid #fff;
	border-left: 1px solid #fff;
	border-collapse: collapse;
}

table.ficha2 {
    width: 70%;
    margin-top: 20px;
    margin-left: 4%;
    /*margin-right: 10%;*/
    font: 10px verdana;
	border-top: 1px solid #fff;
	border-left: 1px solid #fff;
	border-collapse: collapse;
}

table.ficha3 {
    width: 50%;
    margin-top: 20px;
    margin-left: 4%;
    /*margin-right: 10%;*/
    font: 10px verdana;
	border-top: 1px solid #fff;
	border-left: 1px solid #fff;
	border-collapse: collapse;
}

table.ficha_g {
    width: 95%;
    margin-left: 4%;
    font: 12px verdana;
	border-top: 1px solid #fff;
	border-left: 1px solid #fff;
	border-collapse: collapse;
}
td.ficha_sub2_g {
    background: #F4F4F4;
    color: #00508F;
	border-right: 1px solid #fff;
	border-bottom: 1px solid #fff;
}

td.ficha_sup {
    background: #00508F;
    height: 26px;
    font-size: 12px verdana;
    color: #fff;
    font-weight: bold;
	padding: 4px 4px 4px 4px;
	text-align: center;
	border-right: 1px solid #fff;
	border-bottom: 1px solid #fff;
}

td.ficha_supcanto {
    background: #00508F;
    width: 300px;
    font-size: 12px verdana;
    color: #333;
    font-weight: bold;
	padding: 4px 4px 4px 4px;
	text-align: center;
	border-right: 1px solid #fff;
	border-bottom: 1px solid #fff;
}

td.ficha_inf {
    background: #BCD1B0;
    width: 25%;
    height: 20px;
    font-size: 11px;
    color: #CACBCC;
    font-weight: bold;
	padding: 4px 4px 4px 4px;
	text-align: left;
	border-right: 1px solid #fff;
	border-bottom: 1px solid #fff;
}

td.ficha_sub {
    background: #F4F4F4;
	padding: 4px 4px 4px 10px;
	text-align: right;
    color: #00508F;
	border-right: 1px solid #fff;
	border-bottom: 1px solid #fff;
}

td.ficha_sub5 {
    background: #F4F4F4;
	padding: 4px 20px 4px 10px;
	text-align: left;
    color: #00508F;
	border-right: 1px solid #fff;
	border-bottom: 1px solid #fff;
}

td.ficha_inf_br {
    background: #FF9966;
    width: 25%;
    height: 20px;
    font-size: 11px;
    color: #00508F;
    font-weight: bold;
	padding: 4px 4px 4px 4px;
	text-align: left;
	border-right: 1px solid #fff;
	border-bottom: 1px solid #fff;
}

td.ficha_sub_br {
    background: #FFCC66;
	padding: 4px 4px 4px 10px;
	text-align: right;
    color: #00508F;
	border-right: 1px solid #fff;
	border-bottom: 1px solid #fff;
}

table tr.ficha:hover {
  background: #FF0000;
}

table tr td.ficha_sub:hover {
  background: #FF9900;
}

td.ficha_sup2 {
    background: #00508F;
    height: 26px;
    font-size: 12px verdana;
    color: #fff;
    font-weight: bold;
	padding: 4px 4px 4px 4px;
	text-align: center;
	border-right: 1px solid #fff;
	border-bottom: 1px solid #fff;
}

a.ficha_sup {
    color: #fff;
}

td.ficha_inf2 {
    background: #CACBCC;
    width: 25%;
    height: 20px;
    font-size: 11px;
    color: #00508F;
    font-weight: bold;
	padding: 4px 4px 4px 4px;
	text-align: left;
	border-right: 1px solid #fff;
	border-bottom: 1px solid #fff;
}

td.ficha_sub2 {
    background: #F4F4F4;
	padding: 4px 4px 4px 10px;
	text-align: right;
    color: #00508F;
	border-right: 1px solid #fff;
	border-bottom: 1px solid #fff;
}

fieldset.menu {
    text-align: left;
	border: 1px solid #BCD1B0;
}

legend {
	font: 11px verdana, sans-serif;
	font-weight: bolder;
	color: #333F2C;
}

a.busca {
    font-weight: bolder;
}

p.biblit {
    font: 12px verdana, sans-serif;
	font-weight: bolder;
	color: #00508F;
    padding: 0 0 0 40px;
}

p.bibli {
    font: 12px verdana, sans-serif;
	color: #333F2C;
    padding: 0 0 0 60px;
}


.bordaBox {background: transparent; width:70%;}
.bordaBox .b1, .bordaBox .b2, .bordaBox .b3, .bordaBox .b4, .bordaBox .b1b, .bordaBox .b2b, .bordaBox .b3b, .bordaBox .b4b {display:block; overflow:hidden; font-size:1px;}
.bordaBox .b1, .bordaBox .b2, .bordaBox .b3, .bordaBox .b1b, .bordaBox .b2b, .bordaBox .b3b {height:1px;}
.bordaBox .b2, .bordaBox .b3, .bordaBox .b4 {background:#E9E8E9; border-left:1px solid #999; border-right:1px solid #999;}
.bordaBox .b1 {margin:0 5px; background:#999;}
.bordaBox .b2 {margin:0 3px; border-width:0 2px;}
.bordaBox .b3 {margin:0 2px;}
.bordaBox .b4 {height:2px; margin:0 1px;}
.bordaBox .conteudo {padding:5px;display:block; background:#E9E8E9; border-left:1px solid #999; border-right:1px solid #999;}

#rodape {
	clear: both;
	height: 38px;
	margin: 0;
    background: #00508F url(img/icict4.gif) no-repeat right;
}

a.cabeca {
	color: White;
}

.reset {
	clear: both;
}



